@font-face {
    font-family: 'PFDinTextCondProBold';
    src: url('fonts/PFDinTextCondProBold.eot');
    src: url('fonts/PFDinTextCondProBold.eot') format('embedded-opentype'),
         url('fonts/PFDinTextCondProBold.woff2') format('woff2'),
         url('fonts/PFDinTextCondProBold.woff') format('woff'),
         url('fonts/PFDinTextCondProBold.ttf') format('truetype'),
         url('fonts/PFDinTextCondProBold.svg#PFDinTextCondProBold') format('svg');
}
@font-face {
    font-family: 'PFDinTextCondPro-Regular';
    src: url('fonts/PFDinTextCondPro-Regular.eot');
    src: url('fonts/PFDinTextCondPro-Regular.eot') format('embedded-opentype'),
         url('fonts/PFDinTextCondPro-Regular.woff') format('woff'),
         url('fonts/PFDinTextCondPro-Regular.ttf') format('truetype'),
         url('fonts/PFDinTextCondPro-Regular.svg#PFDinTextCondPro-Regular') format('svg');
}
@font-face {
    font-family: 'GothamProMedium';
    src: url('fonts/GothamProMedium.eot');
    src: url('fonts/GothamProMedium.eot') format('embedded-opentype'),
         url('fonts/GothamProMedium.woff2') format('woff2'),
         url('fonts/GothamProMedium.woff') format('woff'),
         url('fonts/GothamProMedium.ttf') format('truetype'),
         url('fonts/GothamProMedium.svg#GothamProMedium') format('svg');
}
@font-face {
	font-family:'pfdintextcompprobold';
	src: url('fonts/pfdintextcompprobold.eot');
	src: url('fonts/pfdintextcompprobold.eot') format('embedded-opentype'),
	url('fonts/pfdintextcompprobold.woff2') format('woff2'),
	url('fonts/pfdintextcompprobold.woff') format('woff'),
	url('fonts/pfdintextcompprobold.ttf') format('truetype'),
	url('fonts/pfdintextcompprobold.svg#pfdintextcompprobold') format('svg');
}
@font-face {
	font-family:'PFDinTextCompProRegular';
	src: url('fonts/PFDinTextCompProRegular.eot');
	src: url('fonts/PFDinTextCompProRegular.eot') format('embedded-opentype'),
	url('fonts/PFDinTextCompProRegular.woff2') format('woff2'),
	url('fonts/PFDinTextCompProRegular.woff') format('woff'),
	url('fonts/PFDinTextCompProRegular.ttf') format('truetype'),
	url('fonts/PFDinTextCompProRegular.svg#PFDinTextCompProRegular') format('svg');
}
@font-face {
	font-family:'PFDinTextCompProLight';
	src: url('fonts/PFDinTextCompProLight.eot');
	src: url('fonts/PFDinTextCompProLight.eot') format('embedded-opentype'),
	url('fonts/PFDinTextCompProLight.woff2') format('woff2'),
	url('fonts/PFDinTextCompProLight.woff') format('woff'),
	url('fonts/PFDinTextCompProLight.ttf') format('truetype'),
	url('fonts/PFDinTextCompProLight.svg#PFDinTextCompProLight') format('svg');
}
@font-face {
	font-family:'PFDinTextCompProMediumRegular';
	src: url('fonts/PFDinTextCompProMediumRegular.eot');
	src: url('fonts/PFDinTextCompProMediumRegular.eot') format('embedded-opentype'),
	url('fonts/PFDinTextCompProMediumRegular.woff2') format('woff2'),
	url('fonts/PFDinTextCompProMediumRegular.woff') format('woff'),
	url('fonts/PFDinTextCompProMediumRegular.ttf') format('truetype'),
	url('fonts/PFDinTextCompProMediumRegular.svg#PFDinTextCompProMediumRegular') format('svg');
}
body{
	font:16px 'PFDinTextCondPro-Regular';
	overflow-x: hidden;
}
.body *{
	transition:all .25s ease;
}
ymaps,
canvas{
	transition:none !important;
}
img{
	max-width:100%;
}
.wrap{
	position:relative;
	width: 1250px;
	margin: 0 auto;
}
.clear{
	clear: both;
}


/* header */
.logo_line{
	padding-top: 70px;
}
.wr_logo{
	padding: 0;
	margin-top: -30px;
}
.logo{
	margin: 0;
}
.logo a{
	width: 100%;
	height: 96px;
	background: url(img/logo.png) no-repeat center center;
	display: block;
}
.logo_line{
    height: 200px;
    background: url(img/header-bg.jpg) no-repeat top center;
    background-size: cover;
}
.logo_line > .wrap{
	display: flex;
}
.wr_top_cont{
    display: flex;
    justify-content: space-between;
}

.top_phone{
	background: url(img/top1.png) no-repeat;
}
.top_city{
	background: url(img/top2.png) no-repeat;
}
.top_cart{
	background: url(img/top3.png) no-repeat;
}
.top_login{
	background: url(img/top4.png) no-repeat;
}
.top_phone,
.top_city,
.top_login{
	padding-left: 50px;
}
.top_cart{
	padding-left: 100px;
}
.top_blue_p{
	font-family: 'PFDinTextCondProBold';
	color: #1d63d8;
	font-size: 15px;
	text-transform: uppercase;
}
.top_phone_a{
	font-family: 'PFDinTextCondProBold';
	color: #1d63d8;
	font-size: 15px;
	text-transform: uppercase;
}
.top_white_p{
	color: white;
}
.top_block p{
	margin-bottom: 0;
}
.top_phone span{
	color: white;
}
.top_login_a{
	color: white;
	display: block;
	text-decoration: underline;
}
/* search block */
.wr_menu_search_block{
	height: 150px;
	background: url(img/search-bg.jpg) no-repeat center center;
	background-size: cover;
}
.search_block_p1,
.search_block_p2{
	font-size: 32px;
	text-transform: uppercase;
	margin: 0;
	line-height: 1;
}
.search_block_p2{
	font-family: 'PFDinTextCondProBold';
}
.wr_search_form{
	padding: 0;
    display: flex;
    justify-content: space-between;
}
#search{
    height: 39px;
	min-width: 560px;
    margin-right: 20px;
	padding: 0 10px 0 40px;
	box-shadow: 0 3px 0px 0px #999;
    display: inline-block;
	vertical-align:top;
    border: 4px solid #1d63d8;
    border-radius: 5px;
    font-size: 14px;
	background:#fff url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjQxMy4xMnB4IiBoZWlnaHQ9IjQxMy4xMnB4IiB2aWV3Qm94PSIwIDAgNDEzLjEyIDQxMy4xMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDEzLjEyIDQxMy4xMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik0yODkuNTM3LDQ5LjYxN2MtNjYuMTQzLTY2LjE1Ni0xNzMuNzc0LTY2LjE1Ni0yMzkuOTI2LDBjLTY2LjE0OCw2Ni4xNDYtNjYuMTQ4LDE3My43NzQsMCwyMzkuOTE2IGM2My44ODEsNjMuODg0LDE2Ni40MzgsNjYuMDU5LDIzMi45NzIsNi41NjJsMTMuNDUsMTMuNDVjLTMuMzUxLDguNTc4LTEuNTk2LDE4LjY3OCw1LjMyNSwyNS42MDRsNzAuOTczLDcwLjk3MyBjOS4zMzQsOS4zMzQsMjQuNDY1LDkuMzI5LDMzLjc4OSwwYzkuMzM0LTkuMzI5LDkuMzM0LTI0LjQ2LDAtMzMuNzk0bC03MC45NjctNzAuOTU5Yy02LjkyNy02LjkyNi0xNy4wMzUtOC42ODEtMjUuNjA0LTUuMzMgbC0xMy40NS0xMy40NTVDMzU1LjYwNCwyMTYuMDQ1LDM1My40MiwxMTMuNDksMjg5LjUzNyw0OS42MTd6IE02OS44ODgsMjY5LjI2OWMtNTQuOTY5LTU0Ljk2OS01NC45NjktMTQ0LjQwOSwwLTE5OS4zNzggYzU0Ljk2OS01NC45NzQsMTQ0LjQxMS01NC45NjksMTk5LjM4LDBzNTQuOTY5LDE0NC40MTMsMCwxOTkuMzgyUzEyNC44NTYsMzI0LjIzNyw2OS44ODgsMjY5LjI2OXoiLz48cGF0aCBkPSJNMTAzLjM4MSwxMDIuMTQ5YzI0LjAxLTI0LjAwNyw1MS45MTQtNDEuNDM5LDgxLjI1OS01Mi4zMDRjLTMzLjI0NC0xLjg5OS02OC44NDksMTEuMDM4LTk2LjE3LDM4LjM1NCBjLTI3LjY5OSwyNy42OTktNDAuNTk5LDYzLjkyLTM4LjI0Nyw5Ny41N0M2MS4wMDksMTU1LjU2LDc4LjcyNSwxMjYuODA2LDEwMy4zODEsMTAyLjE0OXoiLz48L2c+PC9zdmc+') 9px center/16px no-repeat;
}
#search::-webkit-input-placeholder {color:#666; font-style: italic;}
#search::-moz-placeholder          {color:#666; font-style: italic;}
#search:-moz-placeholder           {color:#666; font-style: italic;}
#search:-ms-input-placeholder      {color:#666; font-style: italic;}
.search_button{
	text-align: center;
	padding: 3px 30px;
	font-size: 18px;
	text-transform: uppercase;
	display: inline-block;
	box-shadow: 0 3px 0px 0px #999;
    display: inline-block;
    border: 4px solid #1d63d8;
    border-radius: 5px;
	height:39px;
}
.search_subm{
	color: white;
	background: #1d63d8;
}
.search_info{
	color: #2a2a2a;
	background: white;
	border-color: white;
}
/* main menu */
.main_menu{
    margin-bottom: 10px;
}
.main_menu > .nav{
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -23px;
}
.main_menu > .nav .sub-menu{
	position: absolute;
	left:0;
	top:calc(100% - 18px);
	width:100%;
	padding:0 10px 0 10px;
	line-height:0;
	list-style-type:none;
	background:#333;
	border-radius:0 0 15px 15px;
	transition:all .3s ease;
}
.main_menu .nav > li{
	position:relative;
	z-index:1;
	display: inline-block;
	vertical-align: top;
}
.main_menu .nav li a{
	color:#fff;
	font-size:16px;
}
.main_menu .nav > li > a{
	padding: 0 28px 0 70px;
	height: 46px;
	line-height: 46px;
	color: white;
	font-family: 'PFDinTextCondProBold';
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	background: #f03;
	border-bottom: 3px solid #333;
	position: relative;
	z-index:1;
    border-radius: 40px;
}
.main_menu .nav > li:hover > a{
	background:#ce0029;
}
.main_menu .nav > li:hover .sub-menu{
	padding-top:30px;
	padding-bottom:10px;
	line-height:1.3;
}
.main_menu .nav .sub-menu ul{
	padding-left:15px;
}
.main_menu .nav > li > a:before{
	content: '';
	top: -7px;
	left: -2px;
	position: absolute;
	width: 60px;
	height: 60px;
	background: url(img/wh.png) no-repeat center center;
	background-size: contain;
	animation: wh-rotate 10s infinite linear;
}
@keyframes wh-rotate{
	0% {-moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
	}

    25% {-moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
	}

    50% {-moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
	}

    75% {-moz-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
	}

    100% {-moz-transform: rotate(360deg);
          -o-transform: rotate(360deg);
          -webkit-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
	}
}
/*---*/
.index_auto{
    height: 880px;
    background: url(img/auto.jpg) no-repeat center center;
    background-size: cover;
    overflow: hidden;
}
	.test{
		width: 100px;
		height: 100px;
		background: white;
		top:0px;
		left:0px
	}
/*---*/
.index_carusel{
	padding: 40px 0;
}
.index_c_wr_button{
	display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}
.index_c_button{
	position: relative;
	width: 48%;
	height: 60px;
	display: block;
	border-bottom: 3px solid #333;
	border-radius: 10px;
	overflow: hidden;
	line-height: 60px;
	padding: 0 20px 0 170px;
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-family: 'PFDinTextCondProBold';
	font-size: 35px;
	background: #f03;
	white-space: nowrap;
}
.index_c_button:hover,
.index_c_button:active{
	-webkit-filter: brightness(95%);
			filter: brightness(95%);
	color: white;
	text-decoration: none;
}
.index_c_button:before{
	content: '';
	position: absolute;
	left: -20px;
	top: 0;
	width: 170px;
	height: 100%;
	transform: skewX(30deg);
	background: #94b8f6;
}
.index_c_button_note:after,
.index_c_button_prod:after{
	content: '';
	position: absolute;
    top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	display: block;

}
.index_c_button_note:after{
	left: 45px;
	width: 64px;
	height: 96px;
	background: url(img/button-note.png) no-repeat center center;
}
.index_c_button_prod:after{
	left: 35px;
	width: 87px;
	height: 86px;
	background: url(img/button-prod.png) no-repeat center center;
}
.wr_index_c{
	padding: 85px 0 85px 0;
	background: #f1f1f1;
	border-radius: 10px;		
}
.wr_index_c .swiper-wrapper{
	
}
.index_c{
}
.one_c{
	padding: 0 85px 0 110px !important;
}
.one_c_img{
	height: 128px;
}
.one_c_text{}
.index_c .swiper-button-next,
.index_c .swiper-button-prev{
	width: 24px;
	height: 38px;
	background-image: url(img/i-c-arrow.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0px;
}
.index_c .swiper-button-next{
	background-position: 0 -81px;
}
/*---*/
#map{
	position: relative;
	height: 530px;
}
.map_wr_form{
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
	z-index: 1;
	height: 100%;
	display: flex;
	pointer-events: none;
}
.map_form{
	pointer-events: auto;
	width: 345px;
	margin: auto 130px auto auto;
	background: #94b8f6;
	border-radius: 10px;
	overflow: hidden;
}
.map_form > form{
	padding: 15px 20px;
}
.map_form_title,
.map_form_input,
.map_form_textarea,
.map_form_title{
	font-family: 'PFDinTextCondProBold';
}
.map_form_input,
.map_form_subm,
.map_form_title{
	height: 50px;
	line-height: 50px;
}
.map_form_subm,
.map_form_title{
	background: #f03;
	color: white;
	text-transform: uppercase;
	text-align: center;
}
.map_form_title{
	font-size: 28px;
	margin: 0;
}
.map_form_input{
	padding: 0 20px;
}
.map_form_input,
.map_form_textarea{
	font-size: 16px;
	margin-bottom: 10px;
}
.map_form_input::-webkit-input-placeholder {color:#ccc;}
.map_form_input::-moz-placeholder          {color:#ccc;}
.map_form_input:-moz-placeholder           {color:#ccc;}
.map_form_input:-ms-input-placeholder      {color:#ccc;}

.map_form_textarea::-webkit-input-placeholder {color:#ccc;}
.map_form_textarea::-moz-placeholder          {color:#ccc;}
.map_form_textarea:-moz-placeholder           {color:#ccc;}
.map_form_textarea:-ms-input-placeholder      {color:#ccc;}

.map_form_textarea{
	max-width: 100%;
	max-height: 200px;
	height: 80px;
	padding: 20px;
}
.map_form_input,
.map_form_textarea,
.map_form_subm{
	border-radius: 5px;
	width: 100%;
	border: 0;
}
.map_form_subm{
	font-size: 20px;
	border-bottom: 3px solid #333;
}
/*---*/
.index_warning{
	height: 95px;
	background: #ad002e;
	color: white;
}
.index_wrg_text{
	padding-top: 20px;
	padding-right: 130px;
	text-align: right;
	text-transform: uppercase;
	font-size: 17px;
}
.index_wrg_wry_b{
	position: relative;
	height: 60px;
	display: flex;
	padding-left: 0;
}
.index_wrg_wry_b_numb,
.index_wrg_wry_b_text{
	position: relative;
	z-index: 1;
	margin-top: auto;
	margin-bottom: auto;
	line-height: 1.2;
}
.index_wrg_wry_b_numb{
	font-size: 35px;
	font-family: 'GothamProMedium';
    margin: auto 13px auto -10px;
}
.index_wrg_wry_b_text{
	font-size: 14px;
}
.index_wrg_wry_b:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 150%;
	height: 100%;
    transform: skew(-35deg);
}
.index_wrg_wry_b1:after{
	background: #b90635;
}
.index_wrg_wry_b2:after{
	background: #c40f3f;
}
.index_wrg_wry_b3:after{
	background: #cd1949;
}
.index_wrg_wry_b3{
	overflow: visible;
}

/*---*/
footer{
	height: 205px;
	padding-top: 30px;
	color: #ccc;
	background: url(img/footer-bg.jpg) no-repeat top center;
	background-size: cover;
}
footer > .wrap{
	display: flex;
	justify-content: space-between;
}
.wr_f_logo{
	width: 250px;
}
.f_logo{
	height: 50px;
	padding-top: 10px;
	margin-bottom: 15px;
	background: url(img/f-logo.png) no-repeat left center;
}
.f_logo_p1,
.f_logo_p2{
	color: white;
	text-align: right;
	font-family: 'GothamProMedium';
}
.f_logo_p1{
	font-size: 35px;
	text-transform: uppercase;
    margin: 0;
	letter-spacing: -2px;
    line-height: .5;
}
.f_logo_p2{
	font-size: 15px;
}
.wr_f_adress{
	width: 200px;
}
.wr_f_p{
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #9fa3a7;
	font-size: 18px;
}
.wr_f_text,
.wr_f_text a{
	font-size: 14px;
	color: #ccc;
}
.wr_f_text a{
	display: block;
}

		/*.wr_f_phone{
			width: 150px;
		}
*/
.wr_f_web{
	display: flex;
}
#virtech {
    width: 80px;
    height: 40px;
    margin-left: 10px;
    margin-right: 20px;
    background: url(img/virtech.png) no-repeat center center;
    background-size: 80px;
    display: inline-block;
}
.wr_f_web > *{
	margin-top: auto;
	margin-bottom: 0;
}

/* Каталог */
.category_name{
	font-size: 32px;
	font-family: 'PFDinTextCondProBold';
	color: #1d63d8;
}
.one_product{
	display: flex;
	border: 1px solid #1d63d8;
	margin-bottom: 5px;
}
.one_product img{
	width: 65px;
	height: auto;
}
.one_product .info{
	align-self:center;
	padding:15px;
}
.one_product_title{
	color: #1d63d8;
	font:18px/1 'PFDinTextCompProRegular';
}
.button_item{
	margin: 0 0 0 auto;
	display: flex;
}
.show_button_item{
	background: #1d63d8;
    width: 60px;
    display: flex;
   /* margin: 0 0 0 auto;*/
}
.one_product_form{
	width: 205px;
	background: #94b8f6;
	font-family: 'PFDinTextCompProBold';
	color: white;
	display:flex;
	flex-direction:column;
    justify-content:center;
    align-items:center;
	font-size:26px;
	padding:10px 0;
}
.one_product_form .cart-btn,
.cart-btn-block .add2cart input[type="submit"]{
	height:40px;
	width:150px;
	background:#fff;
	color:#1d63d8;
	padding:0;
	border:none;
	font:20px/1 'PFDinTextCompProRegular';
	text-transform:uppercase;
	padding-left:25px;
	outline:none;
	background:#fff url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDY0IDY0OyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNjQgNjQiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiMxZDYzZDg7fTwvc3R5bGU+PGc+PGcgaWQ9Ikljb24tQ2FydCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNzYuMDAwMDAwLCA0NzguMDAwMDAwKSI+PHBhdGggY2xhc3M9InN0MCIgZD0iTS0yNy41LTQzMi4zaC0zMC4zYy0wLjUsMC0wLjktMC4yLTEuMS0wLjZjLTAuMy0wLjQtMC4zLTAuOS0wLjEtMS4zbDIuNi02LjZsLTIuNi0yNC42aC04LjQgICAgIHYtMi44aDkuNmMwLjcsMCwxLjMsMC41LDEuNCwxLjJsMi44LDI2LjFjMCwwLjIsMCwwLjQtMC4xLDAuN2wtMiw1aDI4LjJWLTQzMi4zIiBpZD0iRmlsbC0xMTAiIGZpbGw9IiMxZDYzZDgiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNLTU0LjctNDM5LjJsLTAuNi0yLjdsMzEuOS02LjZ2LTExLjNoLTMzdi0yLjhILTIyYzAuOCwwLDEuNCwwLjYsMS40LDEuNHYxMy44ICAgICBjMCwwLjctMC41LDEuMi0xLjEsMS4zTC01NC43LTQzOS4yIiBpZD0iRmlsbC0xMTEiIGZpbGw9IiMxZDYzZDgiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNLTI2LjEtNDI0Yy0zLDAtNS41LTIuNS01LjUtNS41czIuNS01LjUsNS41LTUuNWMzLDAsNS41LDIuNSw1LjUsNS41Uy0yMy4xLTQyNC0yNi4xLTQyNCAgICAgTC0yNi4xLTQyNHogTS0yNi4xLTQzMi4zYy0xLjUsMC0yLjgsMS4yLTIuOCwyLjhzMS4yLDIuOCwyLjgsMi44czIuOC0xLjIsMi44LTIuOFMtMjQuNi00MzIuMy0yNi4xLTQzMi4zTC0yNi4xLTQzMi4zeiIgaWQ9IkZpbGwtMTEyIiBmaWxsPSIjMWQ2M2Q4Ii8+PHBhdGggY2xhc3M9InN0MCIgZD0iTS01OS4xLTQyNGMtMywwLTUuNS0yLjUtNS41LTUuNXMyLjUtNS41LDUuNS01LjVzNS41LDIuNSw1LjUsNS41Uy01Ni4xLTQyNC01OS4xLTQyNCAgICAgTC01OS4xLTQyNHogTS01OS4xLTQzMi4zYy0xLjUsMC0yLjgsMS4yLTIuOCwyLjhzMS4yLDIuOCwyLjgsMi44czIuOC0xLjIsMi44LTIuOFMtNTcuNi00MzIuMy01OS4xLTQzMi4zTC01OS4xLTQzMi4zeiIgaWQ9IkZpbGwtMTEzIiBmaWxsPSIjMWQ2M2Q4Ii8+PC9nPjwvZz48L3N2Zz4=') left 30px center/16px no-repeat;
}
.one_product_form .show_button_item_icon{
	font-size: 26px;
    text-align: center;
}
.one_product_form .stock{
	padding:20px 0;
	display:flex;
	justify-content:center;
	font:18px/1 'PFDinTextCompProRegular';
}
.one_product_form .stock > div{
	margin-left:10px;
}
.one_product_form .stock .many,
.one_product_form .stock .normal{
	color:#4bff4b;
}
.one_product_form .stock .few{
	color:#ffe200;
}
.one_product_form .stock .a-bit,
.one_product_form .out-of-stock{
	color:#ff3737;
	font:18px/1 'PFDinTextCompProRegular';
}
.show_button_item_icon{
	width: 40px;
	height: 40px;
	border: 0;
	background: url(img/prod-icon.png) no-repeat center center;
	cursor: pointer;
	outline: 0 !important;
	margin: auto auto 8px auto;
}
.one_product_active .show_button_item_icon{
	background: url(img/prod-icon-active.png) no-repeat center center;
}
.one_product_active img{
	width: 150px;
}
.one_product .features td:first-child{
	padding-right:20px;
}
.button_item form,
.one_product .features-tbl,
.wa-field-address .wa-name,
.related .adding2cart,
.main_menu .nav .item-1,
.main_menu .nav .item-8{
	display: none;
	transition:none !important;
}
.content{
	padding:40px 0;
}
.typical-ttl{
	font:36px/1 'pfdintextcompprobold';
	color:#000;
	margin:0 0 20px 0;
}
.sorting{
	display:flex;
	margin-bottom:25px;
	list-style-type:none;
	padding:0;
	align-items:center;
	font-size:20px;
	line-height:1;
	color:#237a79;
}
.sorting li{
	margin-right:30px;
}
.sorting .sort-link{
	position:relative;
	display:inline-block;
	padding-right:18px;
	text-decoration:none;
	color:#237a79;
	text-transform:lowercase;
}
.sorting .sort-link.selected{
	color:#ff0033;
}
.sorting .order-way{
	position:absolute;
	right:0;
	top:calc(50% - 6px);
	width:12px;
	height:12px;
	background:url(img/ico-sort-link.png) center center/10px no-repeat;
}
.sorting .order-way.inactive{
	opacity:0;
}
.sorting .order-way.asc.active{
	background:url(img/ico-sort-link-active.png) center center/10px no-repeat;
}
.sorting .order-way.desc.active{
	transform:rotate(180deg);
	background:url(img/ico-sort-link-active.png) center center/10px no-repeat;
}
.left-menu{
	padding:20px 1px 20px 0;
	border-left:10px solid #1d63d8;
	border-radius:10px;
	background:url(img/bg-leftmenu.png) left top repeat;
	font:20px/1 'PFDinTextCompProLight';
}
.unlist,
.checkout-options,
.related ul{
	list-style-type:none;
	padding-left:0;
	margin:0;
}
.left-menu .first-lvl{
	padding-left:0;
	margin:0;
}
.left-menu .first-lvl > li{
	overflow:hidden;
	border-radius:0 10px 10px 0;
}
.left-menu .first-lvl > li > a{
	display:block;
	border-radius:0 15px 15px 0;
	padding:6px 12px 6px 37px;
	position:relative;
	text-decoration:none;
}
.left-menu .first-lvl > li.deeper > a:before{
	content:'';
	position:absolute;
	right:12px;
	top:calc(50% - 4px);
	width:8px;
	height:8px;
	background:url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI4NC45MjlweCIgaGVpZ2h0PSIyODQuOTI5cHgiIHZpZXdCb3g9IjAgMCAyODQuOTI5IDI4NC45MjkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI4NC45MjkgMjg0LjkyOTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik0yODIuMDgyLDc2LjUxMWwtMTQuMjc0LTE0LjI3M2MtMS45MDItMS45MDYtNC4wOTMtMi44NTYtNi41Ny0yLjg1NmMtMi40NzEsMC00LjY2MSwwLjk1LTYuNTYzLDIuODU2TDE0Mi40NjYsMTc0LjQ0MSBMMzAuMjYyLDYyLjI0MWMtMS45MDMtMS45MDYtNC4wOTMtMi44NTYtNi41NjctMi44NTZjLTIuNDc1LDAtNC42NjUsMC45NS02LjU2NywyLjg1NkwyLjg1Niw3Ni41MTVDMC45NSw3OC40MTcsMCw4MC42MDcsMCw4My4wODIgYzAsMi40NzMsMC45NTMsNC42NjMsMi44NTYsNi41NjVsMTMzLjA0MywxMzMuMDQ2YzEuOTAyLDEuOTAzLDQuMDkzLDIuODU0LDYuNTY3LDIuODU0czQuNjYxLTAuOTUxLDYuNTYyLTIuODU0TDI4Mi4wODIsODkuNjQ3IGMxLjkwMi0xLjkwMywyLjg0Ny00LjA5MywyLjg0Ny02LjU2NUMyODQuOTI5LDgwLjYwNywyODMuOTg0LDc4LjQxNywyODIuMDgyLDc2LjUxMXoiLz48L2c+PC9zdmc+') center center/100% no-repeat;
	filter:brightness(0%) invert(1);
	transition:all .3s ease;
}
.left-menu .first-lvl > li:hover > a,
.left-menu .first-lvl > li a.active{
	background:#1d63d8;
}
.left-menu .first-lvl > li:hover > a:before{
	transform:scale(1,-1);
}
.left-menu .first-lvl > li.deeper:hover{
	background:rgba(59,115,208,0.4);
}
.left-menu .first-lvl > li.deeper:hover ul{
	line-height:1;
	padding-top:4px;
	padding-bottom:4px;
}
.left-menu .first-lvl > li.deeper:hover ul li{
	margin-bottom:3px;
}
.left-menu .second-lvl{
	display:flex;
	flex-direction:column;
	padding-left:50px;
	line-height:0;
}
.left-menu a,
.product-nav li.selected a{
	color:#fff;
}
.main_menu .sub-menu ul,
.main_menu .sub-menu li,
.main_menu .sub-menu li a,
.left-menu .second-lvl li,
.left-menu .second-lvl a,
#wa-my-info-edit-wrapper .wa-field-password .wa-value > p,
.step-header .gray,
.top_login_a *{
	transition:none;
}
.left-menu .second-lvl li{
	overflow:hidden;
}
.left-menu .second-lvl a{
	font-size:16px;
	text-decoration:underline;
}
.left-menu .second-lvl a:hover{
	text-decoration:none;
}
.breadcrumbs{
	font-size:16px;
	line-height:1;
	margin-bottom:20px;
}
.breadcrumbs .rarr{
	padding:0 6px;
}
.breadcrumbs a{
	color:#1d63d8;
}
.sub-links{
	margin-bottom:25px;
}
.pagination{
	width:100%;
}
.pagination ul{
	list-style-type:none;
	padding:15px 0;
	margin:0;
	display:flex;
	justify-content:center;
	align-items:center;
}
.pagination ul li{
	margin:0 6px;
	font-size:18px;
}
.pagination ul li.selected{
	font-family:'pfdintextcompprobold';
}
.product-nav{
	list-style-type:none;
	display:flex;
	padding:0;
	margin-bottom:25px;
}
.product-nav li{
	padding:5px 8px;
	font:17px/1 'PFDinTextCompProMediumRegular';
	text-transform:uppercase;
}
.product-nav li.selected{
	background:#1d63d8;
	font-family:'PFDinTextCompProRegular';
}
.product-nav li a{
	text-decoration:none;
	color:#000;
}
.product-info-block{
	padding:20px;
	border:1px solid #acacac;
}
.cart-btn-block{
	display:flex;
	justify-content:center;
	margin:0 -20px -20px -20px;
	padding:20px;
	background:#e1f9f9;
}
.cart-btn-block .purchase{
	margin-left:65px;
	display:flex;
	flex-direction:column;
}
.product-prices{
	display:flex;
	text-align:right;
	flex-direction:column;
	font:17px/1 'PFDinTextCompProMediumRegular';
}
.product-prices .compare-at-price{
	font-size:18px;
	color:#666;
	text-decoration:line-through;
}
.product-prices .price{
	font-size:25px;
	color:#1d63d8;
}
.one_product .pricing{
	text-align:center;
	line-height:1;
}
.one_product .compare-at-price{
	text-decoration:line-through;
	font-size:18px;
}
.cart-btn-block .add2cart input[type="submit"]{
	background:#1d63d8 url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDY0IDY0OyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNjQgNjQiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNmZmZmZmY7fTwvc3R5bGU+PGc+PGcgaWQ9Ikljb24tQ2FydCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNzYuMDAwMDAwLCA0NzguMDAwMDAwKSI+PHBhdGggY2xhc3M9InN0MCIgZD0iTS0yNy41LTQzMi4zaC0zMC4zYy0wLjUsMC0wLjktMC4yLTEuMS0wLjZjLTAuMy0wLjQtMC4zLTAuOS0wLjEtMS4zbDIuNi02LjZsLTIuNi0yNC42aC04LjQgICAgIHYtMi44aDkuNmMwLjcsMCwxLjMsMC41LDEuNCwxLjJsMi44LDI2LjFjMCwwLjIsMCwwLjQtMC4xLDAuN2wtMiw1aDI4LjJWLTQzMi4zIiBpZD0iRmlsbC0xMTAiIGZpbGw9IiNmZmZmZmYiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNLTU0LjctNDM5LjJsLTAuNi0yLjdsMzEuOS02LjZ2LTExLjNoLTMzdi0yLjhILTIyYzAuOCwwLDEuNCwwLjYsMS40LDEuNHYxMy44ICAgICBjMCwwLjctMC41LDEuMi0xLjEsMS4zTC01NC43LTQzOS4yIiBpZD0iRmlsbC0xMTEiIGZpbGw9IiNmZmZmZmYiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNLTI2LjEtNDI0Yy0zLDAtNS41LTIuNS01LjUtNS41czIuNS01LjUsNS41LTUuNWMzLDAsNS41LDIuNSw1LjUsNS41Uy0yMy4xLTQyNC0yNi4xLTQyNCAgICAgTC0yNi4xLTQyNHogTS0yNi4xLTQzMi4zYy0xLjUsMC0yLjgsMS4yLTIuOCwyLjhzMS4yLDIuOCwyLjgsMi44czIuOC0xLjIsMi44LTIuOFMtMjQuNi00MzIuMy0yNi4xLTQzMi4zTC0yNi4xLTQzMi4zeiIgaWQ9IkZpbGwtMTEyIiBmaWxsPSIjZmZmZmZmIi8+PHBhdGggY2xhc3M9InN0MCIgZD0iTS01OS4xLTQyNGMtMywwLTUuNS0yLjUtNS41LTUuNXMyLjUtNS41LDUuNS01LjVzNS41LDIuNSw1LjUsNS41Uy01Ni4xLTQyNC01OS4xLTQyNCAgICAgTC01OS4xLTQyNHogTS01OS4xLTQzMi4zYy0xLjUsMC0yLjgsMS4yLTIuOCwyLjhzMS4yLDIuOCwyLjgsMi44czIuOC0xLjIsMi44LTIuOFMtNTcuNi00MzIuMy01OS4xLTQzMi4zTC01OS4xLTQzMi4zeiIgaWQ9IkZpbGwtMTEzIiBmaWxsPSIjZmZmZmZmIi8+PC9nPjwvZz48L3N2Zz4=') left 30px center/16px no-repeat;
	color:#fff;
}
.purchase .stocks{
	text-align:center;
	padding-top:15px;
	order:1;
}
.purchase .stocks-order{
	order:1;
}
.purchase .stocks strong{
	position:relative;
	font:500 16px/1 'PFDinTextCompProRegular';
	padding-left:25px;
}
.purchase .stocks strong:before{
	content:'';
	position:absolute;
	left:0;
	top:calc(50% - 8px);
	width:18px;
	height:16px;
}
.purchase .stocks strong.in-stock{
	color:#32db77;
}
.purchase .stocks strong.in-stock:before{
	background:url(img/ico-in-stock.png) center center no-repeat;
}
.purchase .stocks strong.stock-none{
	color:#f93824;
}
.purchase .stocks strong.stock-none:before{
	background:url(img/ico-not-in-stock.png) center center no-repeat;
}
#cart-form h4{
	margin:0 0 15px 0;
	font:19px/1.2 'PFDinTextCompProMediumRegular';
	color:#1d63d8;
}
.short-desc{
	margin-bottom:20px;
}
.product-flex{
	display:flex;
	justify-content:space-between;
}
.product-flex .right-side{
	width:420px;
}
.product-flex .left-side{
	width:450px;
}
.product-flex #product-core-image{
	text-align:center;
	height:350px;
}
.product-flex .image img{
	max-height:350px;
	max-width:100%;
}
.more-images{
	margin-bottom:20px;
	padding:20px 0;
}
.desc-flex{
	display:flex;
}
.desc-flex h3,
.reviews > h3{
	text-transform:uppercase;
	font:20px/1 'pfdintextcompprobold';
	color:#000;
	margin:0 0 20px 0;
}
.desc-flex .left-side{
	width:350px;
}
.desc-flex .left-side table{
	width:100%;
}
.desc-flex .left-side table td{
	padding-bottom:2px;
}
.desc-flex .left-side table td:nth-child(2){
	font-family: 'PFDinTextCondProBold';
}
.desc-flex .right-side{
	max-width:calc(100% - 350px);
}
#review-rate > i,
.rating .star,
.summary .star,
.summary .star-empty{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	height:18px;
}
#review-rate > i.star-hover,
#review-rate > i.star,
.rating .star,
.summary .star{
	background:url(img/ico-star.png) no-repeat;
}
#review-rate > i.star-empty,
.summary .star-empty{
	background:url(img/ico-star-empty.png) no-repeat;
}
.rating-distribution .bar{
	width:190px;
	height:12px;
	background:#f1f1f1;
	margin:0 10px;
}
.rating-distribution .filling{
	height:100%;
	background:#168de2;
}
.reviews{
	margin-top:30px;
}
.reviews > ul{
	margin:20px 0;
	padding-left:0;
	list-style-type:none;
}
.reviews .review-ttl{
	font:16px/1 'pfdintextcompprobold';
	vertical-align:middle;
	margin-left:10px;
}
#top{
    position:fixed;
    bottom:20px;
    left:20px;
    display:none;
    color:#fff;
    background:rgba(0,0,0,0.1);
    z-index:9;
    padding:12px 20px 12px 20px;
    border-radius:5px;
    cursor:pointer;
    transition:.35s ease all;
}
#top:hover{
    background:rgba(0,0,0,0.3);
    transition:.35s ease all;
}
#wa-my-info-wrapper .wa-name{
	font:16px/1 'pfdintextcompprobold';
}
#wa-my-info-read-wrapper .wa-field{
	line-height:1.6;
}
#wa-my-info-read-wrapper .wa-value{
	min-height:25px;
}
#wa-my-info-edit-wrapper input{
	border:1px solid #acacac;
}
#wa-my-info-edit,
#wa-my-info-cancel,
#wa-my-info-edit-wrapper input[type="submit"]{
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	line-height:40px;
	width:130px;
	height:40px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	border:none;
	outline:none;
	background-color:#1d63d8;
	background-repeat:no-repeat;
	font-family:'PFDinTextCompProRegular';
}
#wa-my-info-edit{
	padding-left:28px;
	background-image:url(img/ico-edit.png);
	background-position:15px center;
}
#wa-my-info-edit-wrapper .wa-field-password .field > *{
	display:block;
}
.cart .cart-item{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 0 10px 0;
	border:1px solid #1d63d8;
	padding:4px;
	color:#1d63d8;
}
.cart-item img{
	max-width:96px;
}
.cart-item .item-name{
	width:380px;
	font-size:18px;
	justify-self:flex-start;
	margin-right:auto;
}
.cart-item .item-qty{
	display:flex;
	justify-content:center;
	width:200px;
	font:26px/1 'PFDinTextCompProLight';
}
.cart-item .item-qty .gray{
	margin:0 6px;
}
.cart-item .item-total{
	font:26px/1 'pfdintextcompprobold';
}
.cart-item .item-remove{
	padding-right:20px;
}
.cart-item .remove{
	display:inline-block;
	width:15px;
	height:15px;
	background: url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI4IDI4IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyOCAyODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIHN0eWxlPSJmaWxsOiMwMzAxMDQ7IiBkPSJNMCwyNGw0LDRsMTAtMTBsMTAsMTBsNC00TDE4LDE0TDI4LDRsLTQtNEwxNCwxMEw0LDBMMCw0bDEwLDEwTDAsMjR6Ii8+PC9nPjwvc3ZnPg==') center center/100% no-repeat;
}
.cart-item .remove:hover{
	background: url('data:image/svg+xml;base64, PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI4IDI4IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyOCAyODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIHN0eWxlPSJmaWxsOiNlZjIzMjM7IiBkPSJNMCwyNGw0LDRsMTAtMTBsMTAsMTBsNC00TDE4LDE0TDI4LDRsLTQtNEwxNCwxMEw0LDBMMCw0bDEwLDEwTDAsMjR6Ii8+PC9nPjwvc3ZnPg==') center center/100% no-repeat;
}
.total-wrap{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	text-transform:uppercase;
	color:#1d63d8;
	font-size:25px;
	padding:5px 0;
}
.total-wrap .no-border{
	font-family:'PFDinTextCompProRegular';
}
.total-wrap .total{
	font-family:'pfdintextcompprobold';
	margin-left:10px;
}
.cart-checkout input,
.checkout-step input[type="submit"]{
	height:40px;
	width:200px;
	border:none;
	background:#1d63d8;
	color:#fff;
	text-transform:uppercase;
	font:20px/1 'PFDinTextCompProLight';
	outline:none;
}
.cart-checkout input{
	float:right;
}
.checkout-step-content > input[type="submit"]{
	margin-top:20px;
}
.step-header{
	color:#000;
	font-family:'PFDinTextCondProBold';
	text-transform:uppercase;
}
.checkout-step-content blockquote{
	border:none;
	padding:10px 0;
}
.wa-field p{
	margin:0;
}
#checkout-contact-form .wa-form{
	position:relative;
}
.step-contactinfo .wa-field-address{
	position:absolute;
	top:0;
	left:400px;
	width:40%;
}
#checkout-contact-form .wa-field{
	margin-bottom:10px;
}
#checkout-contact-form .wa-field input[type="text"],
.wa-field-address select,
.step-shipping .wa-field-address input[type="text"],
.wa-signup-form input:not([type="submit"]),
.wa-signup-form select,
.login-page input:not([type="checkbox"]):not([type="submit"]),
.reset-pass input:not([type="submit"]){
	height:35px;
	width:350px;
	padding:0 5px;
	outline:none;
	border:1px solid #1d63d8;
	background:#fff;
}
.wa-field-address .field{
	display:flex;
	flex-direction:column;
	margin-bottom:10px;
}
.checkout-options li{
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}
.checkout-options li:last-child{
	border:none;
	margin:0;
	padding:0;
}
.checkout-result{
	text-align:center;
	padding-bottom:50px;
}
header .auth li{
	margin-bottom:5px;
}
.order-status{
	background:#f7f7f7;
	color:#fff;
	padding:0 5px;
}
.order-item{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}
.order-item .gray{
	font-family:'PFDinTextCondProBold';
	padding-left:5px;
}
.related{
	padding-top:20px;
}
.related ul{
	display:flex;
}
.related ul li{
	border:1px solid #1d63d8;
	padding:10px;
	min-height:227px;
}
.related a,
.related .price{
	color:#1d63d8;
}
.related .price{
	font:20px/1 'PFDinTextCompProBold';
}
.related img{
	max-height:95px;
}
.related .image,
.wa-signup-form,
.login-page,
.reset-pass{
	text-align:center;
}
.related .image h5{
	padding:0 5px;
	margin:20px 0 30px 0;
}
.related .addtocart{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.related .addtocart input[type="button"],
.related .to-cart,
.wa-signup-form .wa-submit input,
.login-page input[type="submit"],
.reset-pass input[type="submit"]{
	border:none;
	background:#1d63d8;
	outline:none;
	color:#fff;
	font:16px/1 'PFDinTextCompProLight';
	text-transform:uppercase;
	height:25px;
	width:80px;
}
.reset-pass input[type="submit"]{
	width:auto;
}
.wa-signup-form .wa-captcha,
.reset-pass .wa-submit,
.wa-signup-form .wa-submit{
	padding-top:15px;
}
.wa-signup-form .wa-captcha-img{
	margin-left:-140px;
}
.login-page .wa-field-remember-me{
	padding:10px 0;
}
.input-page .wa-value{
	display:inline-block;
	position:relative;
}
.input-page .wa-error-msg{
	position:absolute;
	left:100%;
	top:calc(50% - 9px);
	white-space:nowrap;
	padding-left:10px;
}
.checkout .login-page{
	text-align:left;
}
#minicart{
	text-decoration:none;
}
.main_menu .catalog-menu{
	pointer-events:none;
}